Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/35124/?format=api
{ "ob_id": 35124, "uuid": "523146bcdd9e4b0baa9cd4a9cd07878d", "title": "INOE 2000 field site: Magurele/Magurele-Rado, Romania", "abstract": "Magurele/Magurele-Rado, Romania field site operated by National Institute for Research and Development in Optoelectronics (INOE 2000). Note this site covers a larger area covered by the one WIGOS ID given below. As such it may be referred to by either name.\r\n\r\nSite WIGOS id: 0-20008-0-INO. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11092/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11093/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12053/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170475/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170476/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170477/?format=api" ] }